﻿td #AboutUsOn
{
    background-image:url(../Images/SiteNav/nav-aboutus-on.gif);
    background-repeat:no-repeat;
    height: 36px;
}

td #AboutUs
{
    background-image:url(../Images/SiteNav/nav-aboutus.gif);
    background-repeat:no-repeat;
    height: 36px;
}
td #OurProductsOn
{
    background-image:url(../Images/SiteNav/nav-products-on.gif);
    background-repeat:no-repeat;
    height: 36px;
}

td #OurProducts
{
    background-image:url(../Images/SiteNav/nav-products.gif);
    background-repeat:no-repeat;
    height: 36px;
}
td #NewsOn
{
    background-image:url(../Images/SiteNav/nav-news-on.gif);
    background-repeat:no-repeat;
    height: 36px;
}

td #News
{
    background-image:url(../Images/SiteNav/nav-news.gif);
    background-repeat:no-repeat;
    height: 36px;
}
td #FutureOn
{
    background-image:url(../Images/SiteNav/nav-Future-on.gif);
    background-repeat:no-repeat;
    height: 36px;
}

td #Future
{
    background-image:url(../Images/SiteNav/nav-Future.gif);
    background-repeat:no-repeat;
    height: 36px;
}
td #FaqsOn
{
    background-image:url(../Images/SiteNav/nav-Faqs-on.gif);
    background-repeat:no-repeat;
    height: 36px;
}

td #Faqs
{
    background-image:url(../Images/SiteNav/nav-Faqs.gif);
    background-repeat:no-repeat;
    height: 36px;
}

td #bg-sidenav
{
    background-image:url(../Images/SiteNav/bg-sidenav.gif);
    background-repeat:no-repeat;
    height: 260px;
}

td #bg-content
{
    background-image:url(../Images/SiteNav/bg-content.gif);
    background-repeat:no-repeat;
    height: 26px;
}

td #sidenav-hd-about
{
    background-image:url(../Images/SiteNav/sidenav-hd-about.gif);
    background-repeat:no-repeat;
    height: 25px;
}

td #sidenav-hd-products
{
    background-image: url(../Images/SiteNav/sidenav-hd-products.gif);
    background-repeat: no-repeat;
    height: 25px;
}

td #sidenav-hd-future
{
    background-image: url(../Images/SiteNav/sidenav-hd-future.gif);
    background-repeat: no-repeat;
    height: 25px;
}

td #sidenav-hd-news
{
    background-image: url(../Images/SiteNav/sidenav-hd-news.gif);
    background-repeat: no-repeat;
    height: 25px;
}

td #sidenav-hd-faqs
{
    background-image: url(../Images/SiteNav/sidenav-hd-faqs.gif);
    background-repeat: no-repeat;
    height: 25px;
}
